@media (min-width: 768px){
body:not(.sidebar-mini-md):not(.sidebar-mini-xs):not(.layout-top-nav) .user-layout .content-wrapper,
body:not(.sidebar-mini-md):not(.sidebar-mini-xs):not(.layout-top-nav) .user-layout .main-footer,
body:not(.sidebar-mini-md):not(.sidebar-mini-xs):not(.layout-top-nav) .user-layout .main-header{
    margin-left:0;
}
}

.user-layout .user-panel{
    width:100%;
}